Foorum

Prerequisites

Foorum declares the following 51 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cache::FileCache0Cache-Cache-1.06109.38
Catalyst5.80005Catalyst-Runtime-5.90065125.00
Catalyst::Authentication::Store::FromSub0.01Catalyst-Authentication-Store-FromSub-0.01128.13
Catalyst::Model::DBIC::Schema0.24Catalyst-Model-DBIC-Schema-0.63137.50
Catalyst::Plugin::Authentication0.10011Catalyst-Plugin-Authentication-0.10023137.50
Catalyst::Plugin::Authentication::Credential::Password0Catalyst-Plugin-Authentication-0.10023137.50
Catalyst::Plugin::Cache0Catalyst-Plugin-Cache-0.12125.00
Catalyst::Plugin::Captcha0Catalyst-Plugin-Captcha-0.04128.13
Catalyst::Plugin::ConfigLoader0.23Catalyst-Plugin-ConfigLoader-0.34137.50
Catalyst::Plugin::FormValidator::Simple0Catalyst-Plugin-FormValidator-Simple-0.15121.88
Catalyst::Plugin::I18N0.08Catalyst-Plugin-I18N-0.10137.50
Catalyst::Plugin::PageCache0.21Catalyst-Plugin-PageCache-0.31125.00
Catalyst::Plugin::Session0.190Catalyst-Plugin-Session-0.39134.38
Catalyst::Plugin::Session::DynamicExpiry0Catalyst-Plugin-Session-DynamicExpiry-0.04128.13
Catalyst::Plugin::Session::State::Cookie0.11Catalyst-Plugin-Session-State-Cookie-0.17134.38
Catalyst::Plugin::Session::Store::DBIC0Catalyst-Plugin-Session-Store-DBIC-0.14121.88
Catalyst::Plugin::Session::Store::Delegate0Catalyst-Plugin-Session-Store-Delegate-0.06131.25
Catalyst::Plugin::Static::Simple0Catalyst-Plugin-Static-Simple-0.32128.13
Catalyst::View::JSON0.25Catalyst-View-JSON-0.33131.25
Catalyst::View::TT0.29Catalyst-View-TT-0.41134.38
DBIx::Class0.08107DBIx-Class-0.08270131.25
Date::Calc0Date-Calc-6.3128.13
DateTime0DateTime-1.10137.50
Digest0Digest-1.17121.88
Email::Send0Email-Send-2.199134.38
Encode::Guess0Encode-2.62128.13
File::Copy0perl0.00
File::Path0File-Path-2.09131.25
File::Remove0File-Remove-1.52131.25
HTML::Email::Obfuscate0HTML-Email-Obfuscate-1.00134.38
List::MoreUtils0List-MoreUtils-0.33131.25
List::Util0Scalar-List-Utils-1.39125.00
Locale::Country::Multilingual0.03Locale-Country-Multilingual-0.23131.25
MIME::Entity0MIME-tools-5.505134.38
Moose0.75Moose-2.1210137.50
Net::CIDR::Lite0Net-CIDR-Lite-0.21128.13
Net::IP::Match::Regexp0Net-IP-Match-Regexp-1.01137.50
Pod::Xhtml0Pod-Xhtml-1.61121.88
Schedule::Cron0Schedule-Cron-1.01131.25
Set::Object0Set-Object-1.34128.13
Sphinx::Search0Sphinx-Search-0.28131.25
Template2.20Template-Toolkit-2.25131.25
Template::Plugin::Date0Template-Toolkit-2.25131.25
Template::Plugin::FillInForm0Template-Plugin-FillInForm-0.04106.25
Text::GooglewikiFormat0.05Text-GooglewikiFormat-0.05128.13
Text::Textile0Text-Textile-2.12134.38
TheSchwartz::Moosified0.03TheSchwartz-Moosified-0.06125.00
URI::Find::UTF80URI-Find-UTF8-0.03134.38
WWW::Contact0.220.00
YAML::XS0YAML-LibYAML-0.43128.13
parent0parent-0.228121.88

Foorum declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38

Foorum declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375